<!DOCTYPE html>
<html>
  <head>
    <title>Admin UI</title>
    <meta name="theme-color" content="#343A42">
    <meta name="robots" content="index,follow">
    <style id="loader-css">
      html, body, #app.loading { margin: 0; padding: 0; }
      #app.loading { background: #343A42 url(loader.svg) no-repeat center; height: 100vh; width: 100%; }
    </style>
    <script>
      // ========================================
      // Credits:
      // - https://stackoverflow.com/a/50259501
      // - https://stackoverflow.com/a/50247140
      // ========================================
      const segment = 1

      sessionStorage.redirect = '/' + location.pathname.slice(1).split('/').slice(segment).join('/')

      location.replace(
        location.pathname.split('/').slice(0, 1 + segment).join('/')
      )
    </script>
  </head>
</html>
